.bgPage {
	BACKGROUND-COLOR: #3b3b3b
}

.bgMain {
	COLOR: #b4b4b4; BACKGROUND-COLOR: #3b3b3b
}
.bgDark {
	COLOR: #ffffff; BACKGROUND-COLOR: #515151
}
.bgLight {
	BACKGROUND-COLOR: #5f5f5f
}
.bgAccent {
	BACKGROUND-COLOR: #8a8a8a
}
.fntDtlHeading {
	FONT: bold 12px Verdana, Arial, Helvetica, sans-serif
}
.fntDtlBlack {
	FONT: 9px Verdana, Arial, Helvetica, sans-serif
}
.fntDtlBack {
	FONT: bold 10px Verdana, Arial, Helvetica, sans-serif; COLOR: #ffffff; TEXT-DECORATION: none
}
UNKNOWN {
	FONT: bold 10px Verdana, Arial, Helvetica, sans-serif; COLOR: #ffffff; TEXT-DECORATION: none
}
UNKNOWN {
	FONT: bold 10px Verdana, rial, Helvetica, sans-serif; COLOR: #ffffff; TEXT-DECORATION: none
}
UNKNOWN {
	FONT: bold 10px Verdana, Arial, Helvetica, sans-serif; COLOR: #ffffff; TEXT-DECORATION: none
}
.fntTopnav {
	FONT: bold 12px Verdana, Arial, Helvetica, sans-serif; COLOR: #ffffff
}
.fntBody {
	FONT: 13px Verdana, Arial, Helvetica, sans-serif; COLOR: #000000
}
.fntBody A {
	COLOR: #eeeeee; TEXT-DECORATION: none
}
.fntbody A:hover {
	COLOR: #eeeeee; TEXT-DECORATION: underline
}
.fntDisclaimer {
	FONT: 9px Verdana, Arial, Helvetica, sans-serif; COLOR: #979797
}
A.fntDisclaimer {
	TEXT-DECORATION: none
}
.fntHeading {
	FONT: bold 14px Verdana, Arial, Helvetica, sans-serif; COLOR: #eeeeee
}
A.columnTitle {
	FONT-WEIGHT: bold; COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.columnTitle:visited {
	COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.a2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Arial,Verdana,Arial,Helvetica; TEXT-DECORATION: none
}
.a2:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.a2:hover {
	CURSOR: hand; COLOR: #003300; TEXT-DECORATION: none
}
.a2:active {
	COLOR: #000000; TEXT-DECORATION: none
}



TR.columnTitle {
	COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #273540
}
TR.PageRow {
	BACKGROUND-COLOR: #d7d7db
}
TR.columnDataOdd {
	BACKGROUND-COLOR: #656565
}
TR.columnDataEven {
	BACKGROUND-COLOR: #7a7a7a
}
TD {
	COLOR: #b4b4b4
}
TD.columnTitle {
	FONT-SIZE: 8pt; COLOR: white; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD.columnDataOdd {
	FONT-SIZE: 8pt; COLOR: #eeeeee; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD.columnDataEven {
	FONT-SIZE: 8pt; COLOR: #eeeeee; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD.PageRow {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #839bd0; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.rightnav {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #171717; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.rightnav A {
	COLOR: #171717; TEXT-DECORATION: none
}
.rightnav A:hover {
	COLOR: #edbe00; TEXT-DECORATION: underline
}
IMG {
	BORDER-LEFT-COLOR: #000000; BORDER-BOTTOM-COLOR: #000000; BORDER-TOP-COLOR: #000000; BORDER-RIGHT-COLOR: #000000
}
